Set($DatabaseType, 'Pg');
Set($DatabaseHost, '/var/run/postgresql');
Set($DatabasePort, '');
Set($DatabaseUser , 'rt');
Set($DatabasePassword , '');
Set($DatabaseName, 'rt');
Set($DatabaseAdmin, 'postgres');
